/* 일반체 */
@font-face {
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 100 900;  /* Variable font 범위 */
    font-display: swap;    /* 글꼴 로드 중에도 기본 폰트 표시 (구글폰트 기본 옵션) */
    src: url('./NotoSans-VariableFont_wdth,wght.ttf') format('truetype');
}

/* 이탤릭체 */
@font-face {
    font-family: 'Noto Sans';
    font-style: italic;
    font-weight: 100 900;
    font-display: swap;
    src: url('./NotoSans-Italic-VariableFont_wdth,wght.ttf') format('truetype');
}

/* 기본 폰트 적용 */
body {
    font-family: 'Noto Sans', sans-serif;
}
